トップページ/2006年02月26日/vNextTrainの3G対応

    
※上記の広告は60日以上更新のないWIKIに表示されています。更新することで広告が下部へ移動します。

#blognavi
3G対応の要望をいただいているので、なんとかしたいと思っている今日この頃です。以前、3G機では時刻表ダウンロード時に問題が発生していたので、vNextTrainは3G非対応としておりました。別の無料アプリが通信機能を使っている、という方向を掲示版でいただいたので、ええっいつのまに?と
思って調べたところ、2005年12月頃、通信が可能になったようです。

とりあえず、現在は3G機は未確認ながら「対応」という状態にしています。アプリ★ゲットからダウンロード可能になっていると思います。

ただ、902Tでは、vNextTrainのインストール自体に失敗するという報告があり、原因が分からずに困っております。902SHなど、他の機種ではダウンロードできるのかどうか、報告をいただけると助かります。

(ブログでいきなり協力依頼というのも何ですが...)


カテゴリ: [NextTrain] - &trackback- 2006年02月26日 21:44:41
名前: コメント:
#blognavi
|新しいページ|検索|ページ一覧|RSS|@ウィキご利用ガイド | 管理者にお問合せ
|ログイン|